﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31112.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "lab5", "lab5\lab5.csproj", "{FFCB4775-B299-4D4E-8589-BC5814E31A23}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FFCB4775-B299-4D4E-8589-BC5814E31A23}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FFCB4775-B299-4D4E-8589-BC5814E31A23}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FFCB4775-B299-4D4E-8589-BC5814E31A23}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FFCB4775-B299-4D4E-8589-BC5814E31A23}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D7E46DE3-C0B2-4D28-8B9B-27590071FE81}
	EndGlobalSection
EndGlobal
